import request from '@/utils/request'

// 工程监理--超规模危险性较大工程安全监控列表
export function apiSupervisionExcessRiskSecurityMonitoringLists(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_excess_risk_security_monitoring/lists', params })
}

// 添加工程监理--超规模危险性较大工程安全监控
export function apiSupervisionExcessRiskSecurityMonitoringAdd(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_excess_risk_security_monitoring/add', params })
}

// 编辑工程监理--超规模危险性较大工程安全监控
export function apiSupervisionExcessRiskSecurityMonitoringEdit(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_excess_risk_security_monitoring/edit', params })
}

// 删除工程监理--超规模危险性较大工程安全监控
export function apiSupervisionExcessRiskSecurityMonitoringDelete(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_excess_risk_security_monitoring/delete', params })
}

// 工程监理--超规模危险性较大工程安全监控详情
export function apiSupervisionExcessRiskSecurityMonitoringDetail(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_excess_risk_security_monitoring/detail', params })
}